## passwordmeter 0.1.8

=== Makefile ===
PKGNAME = passwordmeter
include Makefile.python

=== debian/changelog ===
passwordmeter (0.1.8-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Nov 2020 08:53:23 +0100

=== debian/control ===
Source: passwordmeter
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-asset,
               python3-coverage,
               python3-nose,
               python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/cadithealth/passwordmeter
Vcs-Browser: https://gitlab.com/kalilinux/packages/passwordmeter
Vcs-Git: https://gitlab.com/kalilinux/packages/passwordmeter.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-passwordmeter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Password Strength Meter (Python 3)
 This package contains a configurable, extensible password strength measuring
 library.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=passwordmeter

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	#disable failing test

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%passwordmeter-$1.tar.gz%" \
   https://github.com/cadithealth/passwordmeter/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
